Spring Tool Suite
  1. Spring Tool Suite
  2. STS-2958

Grails-maven configurator not recognizing Java 1.7

    Details

    • Type: Task Task
    • Status: Resolved Resolved
    • Priority: Minor Minor
    • Resolution: Complete
    • Affects Version/s: None
    • Fix Version/s: 3.2.0.M1
    • Component/s: GRAILS, MAVEN
    • Labels:
      None

      Description

      The Grails-maven configurator is not recognizing Java 1.7 compiler configuration in the maven-eclipse-compiler.

        Activity

        Hide
        Andrew Eisenberg (c) added a comment -

        Now fixed.

        Show
        Andrew Eisenberg (c) added a comment - Now fixed.

          People

          • Assignee:
            Andrew Eisenberg (c)
            Reporter:
            Andrew Eisenberg (c)
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: